Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 3 of 3
  1. #1

    Default 401 Authorization Required

    Hello.

    I am currently running UI version: 7.8.2 Rev28 / Server version: 7.8.2-Rev34 on my Debian 7 Wheezy. When I run
    Code:
    apt-get update
    I get the following:

    Code:
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/calcengine/DebianWheezy/Packages  404  Not Found
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/calcengine/updates/DebianWheezy/Packages  404  Not Found
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/appsuiteui/updates/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/documentconverter/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/readerengine/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/usm/updates/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/documentconverter-api/updates/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/office/updates/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/office-web/updates/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/mobilityconnector/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/drive/stable/drive-client-windows/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2//backend/updates/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/drive/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/appsuite/7.8.2/updater/DebianWheezy/Packages  401  Authorization Required
    
    W: Failed to fetch http://software.open-xchange.com/products/drive/stable/drive-help/updates/DebianWheezy/Packages  401  Authorization Required
    Any ideas why?

    Thank you in advance.
    BR

  2. #2
    Join Date
    Sep 2007
    Location
    Germany
    Posts
    497

    Default

    calcengine does not exist anymore in 7.8.2 fwiw.

    For the others: Do you have valid credentials to access those restricted repositories?

  3. #3

    Default

    Hello Wolfgang,

    thank you for your reply. I do have valid credentials. It was simply a typo in the password (was using sed to search and replace). Sometimes it is impossible to see the forest for the trees... Sorry for bothering you.

    BR

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •